menu_music = Image.load("images/menu_music.png")
menu_high_scores = Image.load("images/menu_high_scores.png")
menu_credits = Image.load("images/menu_credits.png")
selecteur = 1

while true do
screen:clear()

pad=Controls.read()

if pad:down() then
selecteur = selecteur+1
end

if pad:up() then
selecteur = selecteur-1
end

if selecteur == 0 then
selecteur = 3
end

if selecteur == 4 then
selecteur = 1
end

if selecteur == 1 then
screen:blit(0,0,menu_music)
end

if selecteur == 2 then
screen:blit(0,0,menu_high_scores)
end

if selecteur == 3 then
screen:blit(0,0,menu_credits)
end

if pad:cross() and selecteur == 1 then
dofile("jeux.lua")
end

if pad:cross() and selecteur == 2 then
dofile("scores.lua")
end

if pad:cross() and selecteur == 3 then
dofile("credits.lua")
end



screen.flip() 

screen.waitVblankStart(7) 

end